<template name="alerts">
	<div class="alert-messages mw-lg">
		{{#each a in alerts}}
			{{> alert a}}
		{{/each}}
	</div>
	<div class="alert-messages-spacer"></div>
</template>

<template name="alert">
	<div class="alert alert-{{contextualClass}} alert-dismissible alert-message" role="alert">
		{{message}}
		<button type="button" class="btn-close js-remove-alert"
				aria-label="{{i18n 'message.close' 'Close message' attr=true}}"></button>
	</div>
</template>
